<?php use_helper('UrlFunctions'); ?>

<?php



if($control){//cuando se hizo el submit
    
    $o_PrestamoBean = new PrestamoBean();
    $o_PrestamoBean->setIdPrestamo($id);
    $o_PrestamoBean->setEliminado("1");
    $o_PrestamoBean->setFechaEliminado(date("Y-m-d H:i:s"));
    $o_PrestamoBean->setUsuarioEliminado(myUser::getUser()->getUserId());
    
    $o_PrestamoDP = new PrestamoDP($o_PrestamoBean);
	$bResult = $o_PrestamoDP->delete();
	
	
  
	
	
	$o_PrestamoBeanR = new PrestamoBean();
    $o_PrestamoBeanR->setIdPrestamo($IdPrestamoReferencia);
    $o_PrestamoBeanR->setEstado("P");
    $o_PrestamoBeanR->setFechaModificacion(date("Y-m-d H:i:s"));
    $o_PrestamoBeanR->setUsuarioModificacion(myUser::getUser()->getUserId());
    
    $o_PrestamoBLR = new PrestamoBL();
	$bResult = $o_PrestamoBLR->modificarPrestamo($o_PrestamoBeanR);
	
	$con = Conexion::getConexion();
	
	$sql = "	DELETE FROM cr_pago 
    	    	WHERE IdPrestamo = '".$IdPrestamoReferencia."' and TipoPago = '2'";
  
    $result = mysql_db_query(Conexion::getNameDb(), $sql, $con);
    
    if($bResult){
    ?>
       <script language="JavaScript">
         
	    parent.objMainTab.reqBody('<?=buildUrl('pre/list_gen')?>','&block=001&update=1&id=<?=$o_PrestamoBean->getIdPrestamo()?>');
        parent.objMainTab.windowsCloseAll();
      </script>
    <?
    }
}



 if($id){

 	
 	
	$o_PrestamoBean = new PrestamoBean();
	$o_PrestamoBean->setIdPrestamo($id);
	$o_class = new PrestamoBL();
	$a_ObjectBean = $o_class->busquedaPrestamo($o_PrestamoBean);
	
	$o_PagoBean = new PagoBean();
	$o_PagoBean->setIdPrestamo($id);
	$o_PagoBL = new PagoBL();
	$a_o_pago = $o_PagoBL->busquedaPago($o_PagoBean);
	$totalPago = 0;
	if(is_array($a_o_pago)){
		foreach ($a_o_pago as $key => $o_pago){
			$totalPago += $o_pago->getMontoPago();
		}
	}
}


if(is_array($a_ObjectBean)){
  while(list($key,$o_ObjectBean) = each($a_ObjectBean)){
  	
  	if($o_ObjectBean->getOrigen() != "F") exit("Operación no permitida");
  	$IdPrestamoReferencia = $o_ObjectBean->getIdPrestamoReferencia();
  	$MontoExtra = $o_ObjectBean->getMontoExtra();
  	$IdColaborador = $o_ObjectBean->getIdColaborador();
  	$FechaInicio = $o_ObjectBean->getFechaInicio();
  	/*echo $IdPrestamoReferencia."**"."--<br>";
  	echo $MontoExtra."--<br>";
  	echo $IdColaborador."--<br>";*/
  	
  	$o_PrestamoBeanR = new PrestamoBean();
	$o_PrestamoBeanR->setIdPrestamo($IdPrestamoReferencia);
	$o_classR = new PrestamoBL();
	$a_ObjectBeanR = $o_classR->busquedaPrestamo($o_PrestamoBeanR);
	$o_ObjectBeanR = $a_ObjectBeanR[0];
	
	$MontoExtraR = $o_ObjectBeanR->getMontoExtra();
  	
  	
	
	
	
	$o_PagoBeanR = new PagoBean();
	$o_PagoBeanR->setIdPrestamo($IdPrestamoReferencia);
	$o_PagoBLR = new PagoBL();
	$a_o_pagoR = $o_PagoBLR->busquedaPago($o_PagoBeanR);
	$totalPagoR = 0;
	if(is_array($a_o_pagoR)){
		foreach ($a_o_pagoR as $key => $o_pagoR){
			$totalPagoR += $o_pagoR->getMontoPago();
		}
	}
  	
  	
  	$o_ClienteBean = new ClienteBean();
	$o_ClienteBean->setIdCliente($o_ObjectBean->getIdCliente());
	$o_class = new ClienteBL();
	$a_ObjectCliente = $o_class->busquedaCliente($o_ClienteBean);
	
	while(list($keyCli,$o_ObjectBeanCli) = each($a_ObjectCliente)){
		$Nombre = $o_ObjectBeanCli->getNombreCompleto();		
		$o_MercadoBean = new MercadoBean();
		$o_MercadoBean->setIdMercado($o_ObjectBeanCli->getIdMercado());
		$o_class = new MercadoBL();
		$ObjectBean = $o_class->busquedaMercado($o_MercadoBean);
		
		$NombreMercado = $ObjectBean[0]->getDescripcion();
	}
	
	
	
	
  	$o_ColaboradorBean_Temp = new ColaboradorBean();
  	$o_ColaboradorBean_Temp->setIdColaborador($IdColaborador); 
  	$o_ColaboradorBL_Temp = new ColaboradorBL();
  	$o_ColaboradorBeanResult = $o_ColaboradorBL_Temp->busquedaColaborador($o_ColaboradorBean_Temp);
  	$idAdministrador = $o_ColaboradorBeanResult[0]->getIdPadre();
	  	
	
	 if($idAdministrador){
	 
		$o_SucursalBean = new SucursalBean();
		$o_SucursalBean->setIdAdministrador($idAdministrador);
		$o_SucursalBL = new SucursalBL();
		$a_o_sucursal = $o_SucursalBL->busquedaSucursal($o_SucursalBean);
		//----------------------------------------------------
		
		$IdSucursal = $a_o_sucursal[0]->getIdSucursal();
		
	 }
	 
	$o_BalanceDia = new BalanceDiaBean();
	$o_BalanceDia->setIdSucursal($IdSucursal);
		
	$o_BalanceDiaDP = new BalanceDiaDP($o_BalanceDia);
	$fecha = $o_BalanceDiaDP->ObtenerDiaAbierto();
	
	//echo $fecha;
	
	if($fecha != $FechaInicio) exit("Operacion no permitida");
	  	
?>

<img src="/images/common/spacer.gif" width="10">
 <table class="cuerpo" width="98%" border="0" cellpadding="0" cellspacing="0">
  
  <tr>
    <td height="0">
      <table border="0" cellpadding="0" cellspacing="0" width="100%">
        <tr>
          <td class="titleBody">
            <li>Prestamo</li>
            <span class="subtitle"><I>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:::&nbsp;Eliminar Prestamo</I></span></td>
          <td align="right" valign="baseline">&nbsp;</td>
        </tr>
      </table>
    </td>
  </tr>
  <tr>
    <td valign="top">
      <form id="form1" name="form1" method="POST">
      <input type="hidden" name="control" value="1">
      <input type="hidden" name="IdPrestamoReferencia" value="<?php echo $IdPrestamoReferencia;?>">
        <table hspace="20px" class="marco" width="99%" style="background: #E3E9E2">
          <tr>
            <td valign="top">
              <table width="100%" border="0" cellpadding="5" cellspacing="0">
			    <tr>
    				  <td height="0">
    				  <fieldset>
    					<legend class="fielsettex"><I>Datos del Cliente</I></legend>
    					 <table width="100%" border="0" cellspacing="4" cellpadding="0">
							   <tr>
								<td nowrap="nowrap" class="cabecera"><label class="label req" for="txtRev" >Nombre </label></td>
								<td nowrap="nowrap"  align="left">&nbsp;:&nbsp;<label class="label"><?php echo $Nombre?></label></td>
								<td nowrap="nowrap" width="20%" class="cabecera">&nbsp;</td>
								<td nowrap="nowrap"  class="cabecera"><label class="label req" for="txtRev" >Mercado</label></td>
								<td nowrap="nowrap" align="left">&nbsp;:&nbsp;<label class="label"><?php echo strtoupper($NombreMercado)?></label></td>
								<td nowrap="nowrap" width="20%" class="cabecera">&nbsp;</td>
							  </tr>
						</table>
    					</fieldset>				
    				</td>
                </tr>
				<tr>
    				  <td height="0">
    				  <fieldset>
    					<legend class="fielsettex"><I>Datos del Prestamo (<?php echo $id;?>)</I></legend>
    					 <table width="100%" border="0" cellspacing="3" cellpadding="0">
							  <tr>
								<td nowrap="nowrap" width="12%" class="cabecera"><label class="label req" for="FechaInicial" >Fecha de Inicio</label></td>
								 <td nowrap="nowrap">&nbsp;:&nbsp;<label><?php echo $fecha?></label><input class="text"  readonly  type="hidden" name="FechaInicio" id="FechaInicio"  maxlength="10" size="8" value="<?php echo $fecha?>" ondblclick="this.value=''" />
								   
								</td> 
								 <td nowrap="nowrap" width="12%" class="cabecera">&nbsp;</td>
								 <td nowrap="nowrap" width="12%" class="cabecera"><label class="label req" for="FechaFinal" >Fecha Final</label></td>
<!--								 <td width="38%" nowrap="nowrap">&nbsp;:&nbsp;<input class="text required" id="FechaVencimiento" name="FechaVencimiento" size="10"  maxlength="10" type="text" class="text" value="<?php echo $o_ObjectBean->getFechaVencimiento();?>" readonly='readonly' style="text-align:left;" /></td>-->
                                 <td nowrap="nowrap" width="38%">&nbsp;:&nbsp;<label class="label"><?php echo $o_ObjectBean->getFechaVencimiento()?></label></td>
								
							   </tr>
							   <tr>
								<td nowrap="nowrap" class="cabecera"><label class="label req" for="txtRev" >Capital</label></td>
								<!--<td width="38%" nowrap="nowrap">&nbsp;:&nbsp;<input class="text required" id="txtCapital" name="txtCapital" size="15" type="text" class="text"  value="<?php echo $o_ObjectBean->getMontoPrestado();?>" onkeyup="cacularTotal()" style="text-align:right;" /></td>-->
								<td width="38%" nowrap="nowrap">&nbsp;:&nbsp;<label class="label"><?php echo $o_ObjectBean->getMontoPrestado();?></label></td>
								<td nowrap="nowrap" width="12%" class="cabecera">&nbsp;</td>
								<td nowrap="nowrap" class="cabecera"><label class="label req" for="txtRev" >Intres(%)</label></td>
								<td nowrap="nowrap" width="38%">&nbsp;:&nbsp;<label class="label"><?php echo $o_ObjectBean->getInteresPorcentaje()?></label></td>
								
							  </tr>
							  <tr>
								<td nowrap="nowrap" class="cabecera"><label class="label req" for="txtRev" >Monto Total</label></td>
<!--								<td width="38%" nowrap="nowrap">&nbsp;:&nbsp;<input class="text required" id="txtMontoTotal" name="txtMontoTotal" size="15" type="text" class="text" value="<?php echo $o_ObjectBean->getMontoTotal();?>" readonly='readonly' style="text-align:right;" /></td>-->
								<td width="38%" nowrap="nowrap">&nbsp;:&nbsp;<label class="label"><?php echo $o_ObjectBean->getMontoTotal();?></label></td>
								<td nowrap="nowrap" width="12%" class="cabecera">&nbsp;</td>
								<td nowrap="nowrap" class="cabecera"><label class="label req" for="txtGastoAdministrativo" >Gasto Admin.</label></td>
								<!--<td width="38%" nowrap="nowrap">&nbsp;:&nbsp;<input class="text" id="txtGastoAdministrativo" name="txtGastoAdministrativo" size="15" type="text" class="text" value="<?php echo $o_ObjectBean->getGastoAdministrativo();?>" style="text-align:right;"/></td>-->
								<td width="38%" nowrap="nowrap">&nbsp;:&nbsp;<label class="label"><?php echo $o_ObjectBean->getGastoAdministrativo();?></label></td>
							  </tr>
							   <tr>
								 <td nowrap="nowrap" class="cabecera"><label class="label req" for="txtSaldoPrestamo" >Saldo</label></td>
							     <!--<td width="38%" nowrap="nowrap">&nbsp;:&nbsp;<input class="text" id="txtSaldoPrestamo" name="txtSaldoPrestamo" size="15" type="text" class="text" value="<?php echo $o_ObjectBean->getSaldoPrestamo();?>" readonly='readonly' style="text-align:right;" /></td>-->
							     <td width="38%" nowrap="nowrap">&nbsp;:&nbsp;<label class="label"><?php echo $o_ObjectBean->getSaldoPrestamo();?></label></td>
								<td nowrap="nowrap" width="12%" class="cabecera">&nbsp;</td>
								<td nowrap="nowrap" class="cabecera"><label class="label req" for="txtCuotaPago" >Cuota Pago</label></td>
							     <!--<td width="38%" nowrap="nowrap">&nbsp;:&nbsp;<input class="text required" id="txtCuotaPago" name="txtCuotaPago" size="15" type="text" class="text" value="<?php echo $o_ObjectBean->getCuotaPago();?>" readonly='readonly' style="text-align:right;" /></td>-->
							     <td width="38%" nowrap="nowrap">&nbsp;:&nbsp;<label class="label"><?php echo $o_ObjectBean->getCuotaPago();?></label></td>
								<td nowrap="nowrap" width="12%" class="cabecera">&nbsp;</td>
							   </tr>
							   <tr>
								 <td nowrap="nowrap" class="cabecera"><label class="label req" for="txtAmortizacion" >Amortizacion</label></td>
							     <!--<td width="38%" nowrap="nowrap">&nbsp;:&nbsp;<input class="text" id="txtAmortizacion" name="txtAmortizacion" size="15" type="text" class="text" value="<? echo $totalPago;?>" readonly='readonly' style="text-align:right;" /></td>-->
							     <td width="38%" nowrap="nowrap">&nbsp;:&nbsp;<label class="label"><? echo $totalPago;?></label></td>
								<td nowrap="nowrap" width="12%" class="cabecera">&nbsp;</td>
								<td nowrap="nowrap" class="cabecera"><label class="label req" for="txtOrigen" >Tipo Prestamo</label></td>
								<td width="38%" nowrap="nowrap"><label class="label" for="Estado">&nbsp;:&nbsp
								<? 
								if ($o_ObjectBean->getOrigen()=='F'){ 
										if($MontoExtra > 0 ) 
										echo "Renovado <label class='req'>M.Extra:</label> S/.".$MontoExtra; 
										else  echo "Refinanciado";
								} else { echo "Refinanciado";}?></label></td>
							   </tr>
							   <tr>
								 <td nowrap="nowrap" class="cabecera"><label class="label req" for="txtRev" >Forma Pago</label></td>
								 
								 <td nowrap="nowrap" >&nbsp;:&nbsp;
								     <label class="label" for="cboFormaPago">
								     <?php
								        if($o_ObjectBean->getPeriodicidadPago()=='D'){
								         echo Diario;
								        }elseif ($o_ObjectBean->getPeriodicidadPago()=='S'){
								        	echo Semanal;
								        }
								           elseif ($o_ObjectBean->getPeriodicidadPago()=='Q'){
								           	echo "Quincenal";
								           }else {
								           	echo "Mensual";
								           }
								           
								     ?>
								     </label>
								</td>
								<td nowrap="nowrap" width="12%" class="cabecera">&nbsp;</td>
								<td nowrap="nowrap" class="cabecera"><label class="label req" for="txtRev" >Duraci&oacute;n </label></td>
								 <td nowrap="nowrap" >&nbsp;:&nbsp;
								   <label class="label">
								    <?php 
								    echo $o_ObjectBean->getDuracion();
  									?>
  									</label>
							  		<!--<select name="cboDuracion" id="cboDuracion" class="combo required" onchange="cacularTotal();">
										<option value="">-Seleccione-</option>
										<?php 
										for($i=1;$i<=6;$i++){?>
										<option value="<?=$i*15 ?>" <?php if($o_ObjectBean->getDuracion() == $i*15) echo " selected = 'selected' "?>><?php echo ($i*15)."d&iacute;as"?></option>
										
										<?php	
										}
										?>
									</select>-->
							  		
								</td>
							  </tr>
							  <tr>
							
								<td nowrap="nowrap" class="cabecera"><label class="label req" for="txtRev" >Estado</label></td>
								<td nowrap="nowrap" >&nbsp;:&nbsp;
								   <label class="label" for="cboEstado">
								      <?php
								        if($o_ObjectBean->getEstado()=='P'){
								            echo "Pediente";	
								        }else{
								        	echo "Cancelado";
								        }
								      ?>
								     </label>
								</td>
								<td nowrap="nowrap" width="12%" class="cabecera">&nbsp;</td>
							  </tr>
							  
							  <tr>
								<td nowrap="nowrap" class="cabecera"><label class="label req" for="txtRev" >Gasto Administrativo N.P.</label></td>
								<td nowrap="nowrap" align="left">&nbsp;:&nbsp;<label class="label">S/.&nbsp;<?=number_format($o_ObjectBean->getGastoAdministrativoNP(),2)?></label></td>
								<td nowrap="nowrap"  class="cabecera"><label class="label req" for="txtRev" >Mora N.P.</label></td>
								<td nowrap="nowrap" align="left">&nbsp;:&nbsp;<label class="label">S/.&nbsp;<?=number_format($o_ObjectBean->getMoraNP(),2)?></label></td>
								<td nowrap="nowrap" width="20%" class="cabecera">&nbsp;</td>
								
							  </tr>
							   
						</table>
						 
    					</fieldset>				
    		    </td>
               </tr>
          		<tr>
    				  <td height="0">
    				  <fieldset>
    					<legend class="fielsettex"><I>Datos del Prestamo de Referencia (<?php echo $IdPrestamoReferencia;?>) </I></legend>
    					 <table width="100%" border="0" cellspacing="3" cellpadding="0">
							  <tr>
								<td nowrap="nowrap" width="12%" class="cabecera"><label class="label req" for="FechaInicial" >Fecha de Inicio</label></td>
								 <td nowrap="nowrap">&nbsp;:&nbsp;<label><?php echo $o_ObjectBeanR->getFechaInicio()?></label><input class="text"  readonly  type="hidden" name="FechaInicio" id="FechaInicio"  maxlength="10" size="8" value="<?php echo $fecha?>" ondblclick="this.value=''" />
								   
								</td> 
								 <td nowrap="nowrap" width="12%" class="cabecera">&nbsp;</td>
								 <td nowrap="nowrap" width="12%" class="cabecera"><label class="label req" for="FechaFinal" >Fecha Final</label></td>
<!--								 <td width="38%" nowrap="nowrap">&nbsp;:&nbsp;<input class="text required" id="FechaVencimiento" name="FechaVencimiento" size="10"  maxlength="10" type="text" class="text" value="<?php echo $o_ObjectBean->getFechaVencimiento();?>" readonly='readonly' style="text-align:left;" /></td>-->
                                 <td nowrap="nowrap" width="38%">&nbsp;:&nbsp;<label class="label"><?php echo $o_ObjectBeanR->getFechaVencimiento()?></label></td>
								
							   </tr>
							   <tr>
								<td nowrap="nowrap" class="cabecera"><label class="label req" for="txtRev" >Capital</label></td>
								<!--<td width="38%" nowrap="nowrap">&nbsp;:&nbsp;<input class="text required" id="txtCapital" name="txtCapital" size="15" type="text" class="text"  value="<?php echo $o_ObjectBeanR->getMontoPrestado();?>" onkeyup="cacularTotal()" style="text-align:right;" /></td>-->
								<td width="38%" nowrap="nowrap">&nbsp;:&nbsp;<label class="label"><?php echo $o_ObjectBeanR->getMontoPrestado();?></label></td>
								<td nowrap="nowrap" width="12%" class="cabecera">&nbsp;</td>
								<td nowrap="nowrap" class="cabecera"><label class="label req" for="txtRev" >Intres(%)</label></td>
								<td nowrap="nowrap" width="38%">&nbsp;:&nbsp;<label class="label"><?php echo $o_ObjectBeanR->getInteresPorcentaje()?></label></td>
								
							  </tr>
							  <tr>
								<td nowrap="nowrap" class="cabecera"><label class="label req" for="txtRev" >Monto Total</label></td>
<!--								<td width="38%" nowrap="nowrap">&nbsp;:&nbsp;<input class="text required" id="txtMontoTotal" name="txtMontoTotal" size="15" type="text" class="text" value="<?php echo $o_ObjectBeanR->getMontoTotal();?>" readonly='readonly' style="text-align:right;" /></td>-->
								<td width="38%" nowrap="nowrap">&nbsp;:&nbsp;<label class="label"><?php echo $o_ObjectBeanR->getMontoTotal();?></label></td>
								<td nowrap="nowrap" width="12%" class="cabecera">&nbsp;</td>
								<td nowrap="nowrap" class="cabecera"><label class="label req" for="txtGastoAdministrativo" >Gasto Admin.</label></td>
								<!--<td width="38%" nowrap="nowrap">&nbsp;:&nbsp;<input class="text" id="txtGastoAdministrativo" name="txtGastoAdministrativo" size="15" type="text" class="text" value="<?php echo $o_ObjectBeanR->getGastoAdministrativo();?>" style="text-align:right;"/></td>-->
								<td width="38%" nowrap="nowrap">&nbsp;:&nbsp;<label class="label"><?php echo $o_ObjectBeanR->getGastoAdministrativo();?></label></td>
							  </tr>
							   <tr>
								 <td nowrap="nowrap" class="cabecera"><label class="label req" for="txtSaldoPrestamo" >Saldo</label></td>
							     <!--<td width="38%" nowrap="nowrap">&nbsp;:&nbsp;<input class="text" id="txtSaldoPrestamo" name="txtSaldoPrestamo" size="15" type="text" class="text" value="<?php echo $o_ObjectBeanR->getSaldoPrestamo();?>" readonly='readonly' style="text-align:right;" /></td>-->
							     <td width="38%" nowrap="nowrap">&nbsp;:&nbsp;<label class="label"><?php echo $o_ObjectBeanR->getSaldoPrestamo();?></label></td>
								<td nowrap="nowrap" width="12%" class="cabecera">&nbsp;</td>
								<td nowrap="nowrap" class="cabecera"><label class="label req" for="txtCuotaPago" >Cuota Pago</label></td>
							     <!--<td width="38%" nowrap="nowrap">&nbsp;:&nbsp;<input class="text required" id="txtCuotaPago" name="txtCuotaPago" size="15" type="text" class="text" value="<?php echo $o_ObjectBeanR->getCuotaPago();?>" readonly='readonly' style="text-align:right;" /></td>-->
							     <td width="38%" nowrap="nowrap">&nbsp;:&nbsp;<label class="label"><?php echo $o_ObjectBeanR->getCuotaPago();?></label></td>
								<td nowrap="nowrap" width="12%" class="cabecera">&nbsp;</td>
							   </tr>
							   <tr>
								 <td nowrap="nowrap" class="cabecera"><label class="label req" for="txtAmortizacion" >Amortizacion</label></td>
							     <!--<td width="38%" nowrap="nowrap">&nbsp;:&nbsp;<input class="text" id="txtAmortizacion" name="txtAmortizacion" size="15" type="text" class="text" value="<? echo $totalPago;?>" readonly='readonly' style="text-align:right;" /></td>-->
							     <td width="38%" nowrap="nowrap">&nbsp;:&nbsp;<label class="label"><? echo $totalPagoR;?></label></td>
								<td nowrap="nowrap" width="12%" class="cabecera">&nbsp;</td>
								<td nowrap="nowrap" class="cabecera"><label class="label req" for="txtOrigen" >Tipo Prestamo</label></td>
								<td width="38%" nowrap="nowrap"><label class="label" for="Estado">&nbsp;:&nbsp
								<? 
								if ($o_ObjectBeanR->getOrigen()=='F'){ 
										if($MontoExtra > 0 ) 
										echo "Renovado <label class='req'>M.Extra:</label> S/.".$MontoExtraR; 
										else  echo "Refinanciado";
								} else { echo "Refinanciado";}?></label></td>
							   </tr>
							   <tr>
								 <td nowrap="nowrap" class="cabecera"><label class="label req" for="txtRev" >Forma Pago</label></td>
								 
								 <td nowrap="nowrap" >&nbsp;:&nbsp;
								     <label class="label" for="cboFormaPago">
								     <?php
								        if($o_ObjectBeanR->getPeriodicidadPago()=='D'){
								         echo "Diario";
								        }elseif ($o_ObjectBeanR->getPeriodicidadPago()=='S'){
								        	echo "Semanal";
								        }
								           elseif ($o_ObjectBeanR->getPeriodicidadPago()=='Q'){
								           	echo "Quincenal";
								           }else {
								           	echo "Mensual";
								           }
								           
								     ?>
								     </label>
								</td>
								<td nowrap="nowrap" width="12%" class="cabecera">&nbsp;</td>
								<td nowrap="nowrap" class="cabecera"><label class="label req" for="txtRev" >Duraci&oacute;n </label></td>
								 <td nowrap="nowrap" >&nbsp;:&nbsp;
								   <label class="label">
								    <?php 
								    echo $o_ObjectBeanR->getDuracion()." dias";
  									?>
  									</label>
							  		<!--<select name="cboDuracion" id="cboDuracion" class="combo required" onchange="cacularTotal();">
										<option value="">-Seleccione-</option>
										<?php 
										for($i=1;$i<=6;$i++){?>
										<option value="<?=$i*15 ?>" <?php if($o_ObjectBeanR->getDuracion() == $i*15) echo " selected = 'selected' "?>><?php echo ($i*15)."d&iacute;as"?></option>
										
										<?php	
										}
										?>
									</select>-->
							  		
								</td>
							  </tr>
							  <tr>
							
								<td nowrap="nowrap" class="cabecera"><label class="label req" for="txtRev" >Estado</label></td>
								<td nowrap="nowrap" >&nbsp;:&nbsp;
								   <label class="label" for="cboEstado">
								      <?php
								        if($o_ObjectBeanR->getEstado()=='P'){
								            echo "Pediente";	
								        }else{
								        	echo "Cancelado";
								        }
								      ?>
								     </label>
								</td>
								<td nowrap="nowrap" width="12%" class="cabecera">&nbsp;</td>
							  </tr>
							   
						</table>
						 <table width="100%" border="0" cellspacing="0" cellpadding="0">
						  <tr>
							 <td><img src="/images/common/spacer.gif" width="10"></td>
						  </tr>
						  
						  <tr>
							<td height="10">&nbsp;</td>
						  </tr>
						</table>
    					</fieldset>				
    		    </td>
               </tr>
			   <tr>
					<td align="center">
					  <input type="hidden" name="typeSubmit" id="typeSubmit">
					  <input type="hidden" name="IdMercado" id="IdMercado" value="<?php echo $IdMercado?>">
					  <input type="hidden" name="IdCliente" id="IdCliente" value="<?php echo $idCliente?>">
					  <!--<input class="button" type="submit" value="Grabar y Nuevo" onclick="$('typeSubmit').value='add';"/>-->
					  <input class="button" type="submit" value="Grabar" onclick="$('typeSubmit').value='list_gen';">
					  <input class="button" type="button" value="Cancelar" onclick="parent.objMainTab.windowsCloseAll();"/>
					</td>
				  </tr>
    	     </table>
    	     
         </form>
			<script type="text/javascript">
				var valid = new Validation('form1', {immediate : true});
			</script>
    </td>
  </tr>
</table><?php
  }
}
//$fecha_ini = '2009-06-15';
//echo $fechaVencimiento = date('Y-m-d',strtotime($fecha_ini.' +15 days'));
?>

